RubyGems Navigation menu

fluent-plugin-aws-elasticsearch-service-hotfix 0.1.6.pre.f1

this is a Output plugin. Post to "Amazon Elasticsearch Service".

Versions:

  1. 0.1.6.pre.f1 - January 18, 2017 (9.5 KB)

Runtime Dependencies (4):

Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • tanaka_733

    SHA 256 checksum:

    f4299f8eff060bcf15412e97ccebe65944d971aa6abe45f32b6b22258fd471f1

    Total downloads 3,163

    For this version 3,163

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: